.custom-faq-subtitle {
    text-transform: uppercase;
    font-size: 0.9rem;
    color: #5a4e47;
    margin-bottom: 0.3rem;
}

.custom-faq-heading {
    font-size: 2rem;
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    color: var(--text-dark);
    line-height: 1.3;
}

.custom-faq-accordion .accordion-item {
    border: none;
    margin-bottom: 1rem;
    overflow: hidden;
    background-color: #fefefe;
    box-shadow: none;
    border-radius: 10px !important;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px, rgb(209, 213, 219) 0px 0px 0px 1px inset;
}

.custom-faq-button {
    font-family: 'Poppins', sans-serif;
    font-size: 1rem;
    font-weight: 500;
    color: var(--text-dark);
    background-color: #fefefe;
    border: 1px solid #eee;
    padding: 1rem 1.5rem;
    border-radius: 10px;
    transition: background 0.3s ease;
    box-shadow: none;
}

.custom-faq-button:not(.collapsed) {
    background-color: var(--white-text);
    color: var(--text-dark);
    box-shadow: none;
    border-radius: 12px 12px 0px 0px;
}

.custom-faq-body {
    background-color: var(--white-text);
    font-family: 'Poppins', sans-serif;
    font-size: 0.95rem;
    color: var(--text-gray);
    padding: 1rem 1.5rem;
    border-radius: 0 0 12px 12px;
}

.accordion-button::after {
    width: 0.75rem;
    height: 0.75rem;
    background-size: 0.75rem;
}

.accordion-button:focus {
    border-color: snow;
    outline: 0;
    box-shadow: none;
}